Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.trymaitai.ai/api/v1/monitors/{monitor_id}/targets/{monitor_target_id}/sparkline \ --header 'X-Maitai-Api-Key: <api-key>'
{ "data": [ { "bucket_start": 1737540000, "error_count": 1, "sampled_count": 12 }, { "bucket_start": 1737543600, "error_count": 2, "sampled_count": 11 }, { "bucket_start": 1737547200, "error_count": 0, "sampled_count": 13 } ] }
Per-target error rate sparkline (used by the At-a-Glance cards).
Your Maitai API key from the Portal.
Get monitor target sparkline.
Was this page helpful?